[screen]
deskimage=174491.jpg
[closebutton]
normal=关闭_1.png
enter=关闭_2.png
down=关闭_3.png
left=2
top=-2
width=59
height=231
[configbutton]
normal=config_1.png
enter=config_2.png
down=config_3.png
left=85
top=-24
width=66
height=217
[lnk]
count=6
lnk1_caption=鱼鱼桌面
lnk1_image=DefaultIcon.png
lnk1_left=26
lnk1_top=668
lnk1_width=48
lnk1_height=48
lnk1_max_width=48
lnk1_max_height=48
lnk1_fix=logo
lnk2_caption=我的电脑
lnk2_path=computer
lnk2_font_left=30
lnk2_image=001.png
lnk2_left=267
lnk2_top=198
lnk2_width=80
lnk2_height=80
lnk2_max_width=110
lnk2_max_height=110
lnk2_type=our_sys
lnk3_caption=IE浏览器
lnk3_path=ie
lnk3_font_left=30
lnk3_image=002.png
lnk3_left=392
lnk3_top=201
lnk3_width=80
lnk3_height=80
lnk3_max_width=110
lnk3_max_height=110
lnk3_type=our_sys
lnk4_caption=小工具库
lnk4_path=widgettool
lnk4_font_left=10
lnk4_image=003.png
lnk4_left=542
lnk4_top=200
lnk4_width=80
lnk4_height=80
lnk4_max_width=110
lnk4_max_height=110
lnk4_type=our_sys
lnk5_caption=显示桌面
lnk5_path=windesk
lnk5_font_left=30
lnk5_image=004.png
lnk5_left=667
lnk5_top=202
lnk5_width=80
lnk5_height=80
lnk5_max_width=110
lnk5_max_height=110
lnk5_type=our_sys
lnk6_caption=更多桌面主题
lnk6_path=openoururl
lnk6_font_left=30
lnk6_image=005.png
lnk6_left=747
lnk6_top=415
lnk6_width=80
lnk6_height=80
lnk6_max_width=110
lnk6_max_height=110
lnk6_type=our_sys
lnk4_image2=003.png
lnk1_path=http://www.aiyuyu.com/
lnk1_type=
[item_idx]
item1=1
item2=2
item3=3
item4=4
item5=5
item6=6
